Welcome!

1-abc.net Synchronizer
Synchronize folders scheduled and automatically!

To save data to internal or external hard drives, USB sticks, SD cards and other re-writable media always has one big disadvantage: No user uses the same path and later he finds out that a folder he once created for security backups was used to change files while the content of an original source folder was not modified anymore.

Others copy documents to a USB stick, make changes to the file and forget to overwrite it later on their local computer. Or they save a file on a network drive to allow other users to make changes but do not remind themselves to update the file for their own local use before they edit the data again.

1-abc.net Synchronizer is able to compare folders, detecting new files as well as modified ones and always saves the latest versions to both folders. Now you do not have to care about having the current data anymore.

You can start a synchronization manually or configure the program in a way that it does this job for you scheduled and automatically!

Feature Overview:

  • Very easy-to-use interface
  • Synchronize as many local or external folders as you wish
  • Program can also read from and write to SD cards, USB sticks, external drives etc.
  • Schedule your synchronization in days, hours and minutes
  • Start the program with Windows automatically to allow regular synchronization
  • Write synchronization history to logfile
  • Synchronization Check - see what files would be copied without 'real' copying
  • Load and save synchronization projects
  • Decide if both folders of a couple have same priority or determine a master folder
  • Define folder exceptions for data that should not be synchronized under any circumstances
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Before you start working with this program …

A synchronization process always takes the latest files of both folders that are compared and overwrites older ones. This makes sense most of the time but please remember that also security backups you made earlier can be destroyed in that way and you can not get back any older versions of your files later.

If you decide to set a 'Master' flag on one folder of a couple as it is described in the Menu chapter please note that files will be deleted in the 'Slave' folder if they are not available in the 'Master' folder anymore.

Special attention you should have concerning different system times if you synchronize network drives or ftp servers. If your ftp server stands in a different time zone for example, this could mean that newer local files will be overwritten with older ones because the server time lets the program think that it is newer. Please also note that even fast internet connections often have slower uploading times so that the file date can differ after uploading even if both system clocks have the same time. And one last word about ftp synchronization: Many security programs as well as the Windows Firewall may show you a warning message when the program sends or receives data from the internet. Please configure these tools in a way that the program will not collide with it.

The 1-abc.net team wishes you much fun with this product!


Using the Main Screen

To work with 1-abc.net Synchronizer is very easy. Here you can see how the main screen looks.

The window can always be maximized, minimized or resized by using the buttons at the left bottom of the screen.

First you have to add folders to the list by clicking the 'Add Folders' buttons.

These are the folders that will be synchronized manually or automatically from time to time. Every new added folder needs another folder, otherwise synchronization would make no sense. You can add sub folders as well as complete drives. You can also add local folders to be excluded from synchronization by clicking the 'Add Folder' button aswell. If you want to add an ftp connection, you can click on 'Check ftp' button to find out if your server data was entered correctly. Please note that synchronization processes take longer time depending on the quantity of sub folders under the folder you select. After adding the 1st one you will be asked to add the second one to get the pair of folders complete. For a synchronization process it does not matter which one is first and which one second because the program compares both ones and copies the latest versions of all files to both. If you want to remove a couple of folders from this list again, you can select it and click the 'Remove Folders' button. To start a synchronization manually, please click 'Start Synchronization now!', the program will check if the folders you like to synchronize really exist and starts then if they do. To cancel it, just click on 'Cancel'. Please note that the synchronization may not be cancelled directly because copying processes already started will be finished first to avoid any loss of data.

In the lower part other options are located. On the left you can enter values for days, hours and minutes when your program should do the synchronizations automatically. Please note that the program only counts the time when the program runs, otherwise it always would start a synchronization after your holiday or when you turned your computer off for some days.

'Start program with Windows automatically' is a nice feature when you do not want to care about synchronizations in the future. The program will always be started then each time your Windows boots and keeps on counting the time to the next synchronization process. After one minute the Window will be minimized to the systray automatically, you will see the icon next to your clock on the right bottom of the screen and click it to maximize the screen again. If you want to get a confirmation message after synchronizing and the synchronization was started manually, you can set the check mark on 'Get confirmation message when synchronization is finished'.

More program settings can be found in the Options screen that can be accessed from the Functions menu or from this main screen directly.


Options

From here you will get access to more program settings. All options are saved automatically when you close the dialog with the 'OK' button.

Normally long file paths are displayed shortened in the main folder list to keep best overview. If you prefer to see full paths, just activate the first check box. Please note that you have to re-start the program to get your folder list updated.

The second one allows you to turn off the Windows default animation that is shown when you do any synchronizing work on local drives or a network folder.

If you want to start the synchronization directly when the program is executed, use the 3rd option here. In combination with the Windows startup feature of 1-abc.net Synchronizer that is available in the main screen you could also configure the program to make a synchronization each time you start your computer.

Below this you can decide if you want to keep your last settings for the next program start or if you prefer to start with an empty project automatically.

The next option allows you to activate or de-activate the logfile feature. Normally there is not much reason not to use it, but if you want to avoid that anyone else later sees what files were copied, use this check box. A path is determined automatically at the first start, you can change it by clicking the 'Browse' button or you can set it to the program folder by setting the checkmark below.

The last option allows you to configure the program behaviour if you use the 'Master' flag for any couple of folders to be synchronized. Normally these folders always have the same priority. If you have set one of the folders as 'Master', no files are copied from the other folder to it when they do not exist in the 'Master' folder. And if you set this checkbox, it will also be deleted in the 'Slave' folder then.


Menu

File

New Synchronization Project
Empties the list of all folders and exceptions.

Open Synchronization Project
A previously saved synchronization project including all folders to synchronize and scheduler data can be opened here.

Save Synchronization Project
Saves the currently opened synchronization project including all folders to synchronize and scheduler data. If no project file was opened before you will see the 'Save as ...' dialog

Save Synchronization Project As ...
Saves a synchronization project file including all folders to synchronize and scheduler data. Please select a path and a file name, then click the 'OK' button.

Minimize to Systray
When you do not want to see the full screen anymore (for example, when your configuration is done but you want to get backups automatically) you should click here. The program window will be minimized to a systray icon (next to the clock at the right bottom of your screen). From here you can open the product by clicking the left mouse button. The right mouse button opens a small popup menu.

Start Synchronization Now
The feature ignores the data you entered for scheduling and starts a synchronizing process as you configured it right now.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Functions

Options
By clicking here you will see the Options screen where you can do more configurations.

Set Folder 1 as Master
Normally both folders of a couple have the same priority for synchronization. If you have set one of the folders as 'Master', no files are copied from the other folder to it when they do not exist in the 'Master' folder. Combined with the feature to delete from the Options you can also delete the old file at the 'Slave' path when it does not exist in the 'Master' folder. Here you can set folder 1 of a currently selected couple as 'Master'.

Set Folder 2 as Master
Normally both folders of a couple have the same priority for synchronization. If you have set one of the folders as 'Master', no files are copied from the other folder to it when they do not exist in the 'Master' folder. Combined with the feature to delete from the Options you can also delete the old file at the 'Slave' path when it does not exist in the 'Master' folder. Here you can set folder 2 of a currently selected couple as 'Master'.

Remove Master flag
Remove 'Master' flags from the currently selected couple of folders.

Show History File
When you want to see what the program already synchronized you can open this file with Notepad from here directly. You can also edit synchronization history or print it if you want.

Print History File
Select a printer locally or from your network to print out your history file.

Delete History File
With this feature you can re-set the whole history file. You have to confirm a security message first before you can execute this function.

Synchronization Check
Synchronization processes may take a long time, especially if you use ftp synchronization with a conventional internet connection or if you try to synchronize complete drives. If you first want to see what the program would copy without doing a real synchronization you should use this feature. It checks all files but does not copy or overwrite anything. After this you can see in the history how much copy work would be necessary.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm